Subject: Re: [PATCH net 5/5] mptcp: update window_clamp on subflows when SO_RCVBUF is set

From: Jakub Kicinski <[email-masked]>
Date: Tue, 12 May 2026 18:29:25 -0700

On Tue, 12 May 2026 18:26:11 -0700 Jakub Kicinski wrote:
> On Tue, 12 May 2026 15:02:20 +0200 Matthieu Baerts wrote:
> > Arf, I missed that when reviewing this patch: the 'inline' keyword
> > should be dropped here.  
> 
> I'll drop when applying

Let me take that back, IDK why the Fixes tag points to the commit that
fixes the issue for TCP. I don't think that commit broke MPTCP did it?

Also there's a review in netdev's patchwork for patch 2.